;----------------------------------------------------------------------------
; SiS 900/7016 Fast Ethernet Adapter
; Network Configuration File for Netware DOS ODI Client
;----------------------------------------------------------------------------
Link Support

Protocol
   Bind SIS900


LINK DRIVER SIS900
;  Frame        Ethernet_802.2
;  Protocol     IPX E0 Ethernet_802.2
   Frame        Ethernet_802.3
;  Protocol     IPX 0 Ethernet_802.3

;  SLOT        1        ;Forces the driver to search for this board instance.
                        ; (1 is PCI Slot 1).

;Optional driver keywords:
;--------------------------------

;  Mediatype  UTP

;         Type       Ethernet Standard    Duplex
;       --------     -----------------    ------
;        AUTO          auto-detect         Auto
;        UTP           10BASE-T            Half
;        UTPFULL       10BASE-T            Full
;        FAST          100BASE-T           Half
;        FASTFULL      100BASE-T           Full

;Phytype  auto

;        Type           Physical Layer       
;        -------        -----------------
;        AUTO            auto-detect
;        LAN             Ethernet
;        HOME            HomePNA

NetWare DOS Requester
        FIRST NETWORK DRIVE = F
        NETWARE PROTOCOL = NDS BIND
        MAX IPG = 0
;preferred server =
        
